## rust-tui-widget-list 0.15.0

=== debian/changelog ===
rust-tui-widget-list (0.15.0-2) unstable; urgency=medium

  * Package tui-widget-list 0.15.0 from crates.io using debcargo 2.8.1

 -- Christopher Obbard <obbardc@debian.org>  Sun, 01 Mar 2026 18:58:15 +0000

rust-tui-widget-list (0.15.0-1) experimental; urgency=medium

  * Package tui-widget-list 0.15.0 from crates.io using debcargo 2.7.11
  * Initial release. (Closes: #1123921)

 -- Christopher Obbard <obbardc@debian.org>  Tue, 17 Feb 2026 02:26:18 +0000
