=== debian/control ===
Source: rust-tui-widget-list
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ratatui-0.29-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christopher Obbard <obbardc@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tui-widget-list]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tui-widget-list
Homepage: https://github.com/preiter93/tui-widget-list
X-Cargo-Crate: tui-widget-list
X-Cargo-Crate-Version: 0.15.0

Package: librust-tui-widget-list-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ratatui-0.29-dev
Provides:
 librust-tui-widget-list+default-dev (= ${binary:Version}),
 librust-tui-widget-list-0-dev (= ${binary:Version}),
 librust-tui-widget-list-0+default-dev (= ${binary:Version}),
 librust-tui-widget-list-0.15-dev (= ${binary:Version}),
 librust-tui-widget-list-0.15+default-dev (= ${binary:Version}),
 librust-tui-widget-list-0.15.0-dev (= ${binary:Version}),
 librust-tui-widget-list-0.15.0+default-dev (= ${binary:Version})
Description: Widget List for TUI/Ratatui - Rust source code
 Source code for Debianized Rust crate "tui-widget-list"
