=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-widget-list 0.15.0 --all-targets --all-features
Features: test-name=rust-tui-widget-list:@
Depends: dh-cargo (>= 33~), rustc, librust-ratatui-0.29+crossterm-dev, librust-ratatui-0.29+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-widget-list 0.15.0 --all-targets
Features: test-name=librust-tui-widget-list-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-ratatui-0.29+crossterm-dev, librust-ratatui-0.29+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-widget-list 0.15.0 --all-targets --no-default-features
Features: test-name=librust-tui-widget-list-dev:
Depends: dh-cargo (>= 33~), rustc, librust-ratatui-0.29+crossterm-dev, librust-ratatui-0.29+default-dev, @
Restrictions: allow-stderr, skip-not-installable
